Get Altcoin Season Index
Get the Altcoin Season Index history. Index above 75 indicates Altcoin Season, below 25 indicates Bitcoin Season. Tracks if altcoins are outperforming Bitcoin over a 90-day period. Ideal for: portfolio allocation, altcoin rotation timing, market cycle analysis.
Catalog action Blockchain Data
Get the Altcoin Season Index history. Index above 75 indicates Altcoin Season, below 25 indicates Bitcoin Season. Tracks if altcoins are outperforming Bitcoin over a 90-day period. Ideal for: portfolio allocation, altcoin rotation timing, market cycle analysis.
At a Glance
| Field | Value |
|---|---|
| Action ID | coinglass-macro-get-altcoin-season |
| Category | Blockchain Data |
| Connector | Not required |
| Requires gas | No |
| Funds movement | None declared |
| Tags | coinglass, macro, indicators, altcoins, season, read |
Payload Schema
This action does not declare payload fields.
Result Schema
| Field | Type | Required | Description |
|---|---|---|---|
data | array | Yes | Array of Altcoin Season Index data points. |
Examples
json{ "type": "coinglass-macro-get-altcoin-season", "payload": {}, "children": []}
bashcurl -X POST "https://api.b3os.org/v1/actions/coinglass-macro-get-altcoin-season/test" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "inputs": {}}'
Payload fields can use workflow expressions such as {{$trigger.body.amount}}, {{$nodes.fetch.result.price}}, and {{$props.asset}} when the value should come from a trigger, prior node, or reusable workflow prop.
